/* for 700px or less */
	body{
	font-size: 11px;
	line-height: 15px;
		
	}
	.block{ display:inline;}
	p{
		margin:0;
	}
		
	#rahmen {
		width: 100%;
		min-width:240px;
	}
	#rahmen_top {
		width: 100%;
	}
	#rahmen_bottom {
		width: 100%;
	}
	#content{
		
	}
	
	
	#box_r{
		width:98%;
		padding:10px 2% 10px 0%;
		margin:0;
	}
	#box_l{
		width:96%;
		padding:10px 0% 10px 0%;
		
	}
	#footer{
		width:94%;
		padding:10px 2% 10px 2%;
	}
	h1{
	margin: 0px;
	line-height: 23px;
	font-size: 18px;
	font-weight: normal;
	}
	h2{
		
	}
	.text_gross{
		font-size: 16px;
		line-height: 20px;
	}	
	.text_klein{
		font-size: 11px;
		line-height: 17px;
	}
	.titel_gross{
		font-size: 26px;
		line-height: 35px;
	}	
	.titel_klein{
		font-size: 19px;
		line-height: 25px;
	}
	ul {
		
	}
	li {
		margin: auto;
		padding: 0;
	}
	.bild1{
		display:none;	
	}
	.bild2{
		display:block;
	}
	.aus_r
	{
		display:none;
	}
	.aus
{
		display:block;
}
	.left
	{
	text-align:right;	
	}
	.pad_left
	{
	padding-left:0px;	
	}
	ul {
	margin-left: 7px;
	padding-left: 7px;
	margin-top: 0px;
	list-style-type: disc;
	background-image: none;
}
li {
	margin: auto;
	padding: 0;
	padding-top: 5px;
	background-image: none;
}
ul li {
	padding-left: 10px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 2px 10px;
}
.wir_u_u
{
color:#004994;	
}
.refnr {}

.apply {}
